import axios from '@/libs/axios.js'

// 获取订单列表
export const getOrderList = params => {
  return axios.request({
    url: `reserve/queryUnFinishList`,
    method: 'post',
	data: params
  })
}

// 取消订单 reserve/cancel
export const cancelOrder = params => {
  return axios.request({
    url: `reserve/cancel`,
    method: 'post',
	data: params
  })
}

// 扫码下单
export const saomaOrder = params => {
  return axios.request({
    url: `/customer/reserve/findCustInfo`,
    method: 'get',
	data: {}
  })
}